DSA-5726-1 krb5 – security update

Debian Security Advisory

Two vulnerabilities were discovered in the GSS message token handling in
krb5, the MIT implementation of Kerberos. An attacker can take advantage
of these flaws to bypass integrity protections or cause a denial of
service.

https://security-tracker.debian.org/tracker/DSA-5726-1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *